hswaw - Bugless #54

[tracker] upgrade calico and k8s to a current release
09/21/2021 09:46 AM - implr

Status: Assigned
Priority: Normal
Assignee: implr
Category: hscloud
Description

Related issues:
Blocked by hswaw - Bugless #55: upgrade calico 3.14 -> 3.15

Resolved

History

#1 - 09/21/2021 09:48 AM - implr
- Blocked by Bugless #55: upgrade calico 3.14 -> 3.15 added

#2 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
